Run in Apifox
此接口用于线下获得一批卡后绑定实体卡,无需Tevau发货,需补充账单地址,卡片绑定成功需调用3.9激活实体卡接口。
Request Body Params application/json
{
"userCode" : "CD35096416" ,
"activeCode" : "3459" ,
"cardNumber" : "8473" ,
"address" : "Room 102 How Ming Street Kwun Tong Kowloon" ,
"countryArea" : "HK" ,
"city" : "HongKong" ,
"postCode" : "123456" ,
"dialCode" : 852 ,
"phoneNumber" : "12345678" ,
"email" : "123456@mail.com"
} Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/card/bindCard' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data-raw '{
"userCode": "CD35096416",
"activeCode": "3459",
"cardNumber": "8473",
"address": "Room 102 How Ming Street Kwun Tong Kowloon",
"countryArea": "HK",
"city": "HongKong",
"postCode": "123456",
"dialCode": 852,
"phoneNumber": "12345678",
"email": "123456@mail.com"
}' Responses application/json
Generate Code
{
"code" : 0 ,
"msg" : "SUCCESS" ,
"data" : {
"cardId" : "CIDP012954903239"
} ,
"ok" : true
}
Modified at 2026-06-15 06:00:48